Jump to content


pocket IQ


  • Please log in to reply
1 reply to this topic

#1 kip

kip
  • Members
  • 1 posts

Posted 14 March 2005 - 08:41 PM

for the IQwic that goes with the pocket pc's.. is there any certain kind of pocket pc that i need to run it or will it run on all of them.. and that only runs on windows 2002 or something like that but all the ones that ive found have like windows 2003 on it.. please help me.. thanks

#2 DGlass

DGlass

    .

  • Members
  • PipPipPipPipPip
  • 2,541 posts

Posted 15 March 2005 - 09:20 AM

Currently, Pocket IQ only supports Pocket PC 2002 running on devices using the ARM processor (e.g. IPAQ devices). This doesn't mean that it will not work on the Pocket PC 2003 only that we haven't tested it on 2003 yet.